﻿@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?es75v0');
  src:  url('../fonts/icomoon.eot?es75v0#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?es75v0') format('truetype'),
    url('../fonts/icomoon.woff?es75v0') format('woff'),
    url('../fonts/icomoon.svg?es75v0#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
  content: "\e900";
}
.icon-palomita:before {
  content: "\e901";
}
.icon-carrr:before {
  content: "\e93a";
}
.icon-telefono:before {
  content: "\e942";
}
.icon-ubicacion:before {
  content: "\e947";
}
.icon-reloj:before {
  content: "\e94e";
}
.icon-celular:before {
  content: "\e958";
}
.icon-buscar:before {
  content: "\e986";
}
.icon-internet:before {
  content: "\e9c9";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-click:before {
  content: "\e902";
}
.icon-email:before {
  content: "\e903";
}




body{
	font-family: 'Open Sans', sans-serif;
}


#cintillo{
	background: #1666a6;
	width: 100%;
	height: 5px;
	float: left;
}


#cabecera{
	width: 100%;
	float: left;
}

#cabecera-conten{
	width: 1200px;
	margin: 0 auto;
}

#logotipo{
	width: 20%;
	float: left;
}

#logotipo img{
	width: 100%;
}

#datos{
	background: #f7f7f7;
	width: 30%;
	float: right;
	padding: 9px 0;
}

#datos span{
	width: 100%;
	text-align: center;
	float: left;
	padding: 4px 0;
}
#datos span strong{
	color: #1666a6;
	font-size: 19px;
}
#datos span img{
	float: right;
}



#menu{
	background: black;

	width: 100%;
	float: left;
}

#menu-conten{
	width: 1200px;
	margin: 0 auto;
}

#menu-r{
	width: 100%;
	text-align: center;
	color: white;
	font-size: 18px;
	text-shadow: 2px 2px 2px black;
	float: left;
	padding: 12px 0;
	cursor: pointer;
	display: none;
}
#menu-r:hover{
	text-decoration: underline;
}

#menu-conten ul{
	width: 100%;
	float: left;
}

#menu-conten ul li{
	float: left;
}

.menu{
	font-size: 18px;
	color: white;
	text-align: center;
	text-shadow: 2px 2px 2px black;
	float: left;
	padding:12px 38px;
}

.menu:hover, .activo{
	text-decoration: underline;
}


#efecto{
	width: 100%;
	float: left;
}


#contenido{
	position: relative;
	width: 100%;
	float: left;
	padding: 40px 0;
}

#fondo-contenido{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: rgba(256,256,256,0.9);
	width: 100%;
	height: 100%;
}

#contenido-conten{
	position: relative;
	z-index: 2;
	width: 1200px;
	margin: 0 auto;
}

.titulo{
	width: 100%;
	font-size: 24px;
	font-weight: bold;
	color: #2f8cbf;
	text-align: center;
	float: left;
	margin: 0 0 30px 0;
}

.parte{
	border: 0px solid red;
	width: 100%;
	float: left;
	margin: 0 0 30px 0;
}

.seccion{
	width: 62%;
	font-size: 18px;
	line-height: 23px;
	float: left;
}

.seccion strong{
	color: #2f8cbf;
	font-size: 23px;
}

.mitad{
	width: 50%;
	float: left;
}

.imagen-seccion{
	width: 35%;
	text-align: center;
	float: right;
}

.imagen-seccion img{
	width: 100%;
}


#beneficios{
	width: 100%;
	float: left;
}

.beneficio{
	width: 31.33%;
	text-align: center;
	text-align: center;
	float: left;
	margin: 0 1% 30px;
}
.beneficio img{
	height: 130px;
}
.beneficio p{
	width: 100%;
	font-size: 19px;
	line-height: 24px;
	float: left;
}


.separacion{
	width: 100%;
	float: left;
}


.cuadro{
	width: 23%;
	float: left;
	margin: 0 1% 30px;
}

.imagen-cuadro{
	width: 100%;
	text-align: center;
	float: left;
}
.imagen-cuadro img{
	height: 170px;
}

.titulo-cuadro{
	width: 100%;
	font-size: 18px;
	line-height: 23px;
	text-align: center;
	float: left;
	padding: 12px 0;
}
.titulo-cuadro strong{
	color: #2f8cbf;
	font-size: 20px;
}



#footer{
	background:url(../images/fondo-negro.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	float: left;
}

#footer-conten{
	width: 1200px;
	margin: 0 auto;
}

.seccion-footer{
	color: white;
	font-size: 18px;
	float: left;
	padding: 20px 12px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.seccion-footer strong{
	font-size: 23px;
}

.seccion-footer a{
	color: white;
}



@media screen and (max-width: 1200px){
	#cabecera-conten, #menu-conten, #footer-conten{
		width: 100%;
	}

	#contenido-conten{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 1000px){
	#logotipo{
		width: 30%;
	}
	#datos{
		width: 50%;
	}
}

@media screen and (max-width: 900px){
	.cuadro{
		width: 45%;
		margin: 0 2.5%;
	}
}

@media screen and (max-width: 800px){
	.seccion-footer{
		width: 100% !important;
	}
}

@media screen and (max-width: 700px){
	#logotipo{
		width: 100%;
		text-align: center;
	}
	#logotipo img{
		width: 60%;
	}
	#datos{
		width: 100%;
	}

	#menu-r{
		display: block;
	}
	#menu-conten ul{
		display: none;
	}
	#menu-conten ul li{
		width: 100%;
		margin: 0;
	}
	.menu{
		width: 100%;
		text-align: center;
		padding: 5px 0;
	}

	.cuadro{
		width: 90%;
		margin: 0 5%;
	}
}

@media screen and (max-width: 600px){
	.seccion{
		width: 100%;
	}
	.imagen-seccion{
		width: 100%;
		text-align: center;
		margin: 20px 0;
	}
	.imagen-seccion img{
		width: 70% !important;
	}

	.beneficio{
		width: 90%;
		margin: 0 5% 20px !important;
	}
}

@media screen and (max-width: 500px){
	#logotipo img{
		width: 80%;
	}
}














